<!<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title>My tasks</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="week7/week7.css">
</head>
<body class="dino">
<br>

<div class="container">
    <h2>Diana Dalenova</h2>
    <br>

    <ul class="nav nav-tabs" role="tablist">
        <li class="nav-item">
            <a class="nav-link active" data-toggle="tab" href="#home">Home</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week1">Week 1</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week2">Week 2</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week3">Week 3</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week4">Week 4</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week5">Week 5</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week6">Week 6</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week7">Week 7</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week8">Week 8</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week9">Week 9</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#week10">Week 10</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#proj">Project</a>
        </li>
    </ul>




    <div class="tab-content">
        <div id="home" class="container tab-pane active"><br>
            <h3>HOME</h3>
            <form action="week6/success.html">
            <button type="submit" class="success" ></button>
            </form>
        </div>
        <div id="week1" class="container tab-pane fade"><br>
            <h3>Week 1</h3>
            <ul>
                <li><a href="week1/week1-task1.html">Task 1</a></li>
                <li><a href="week1/week1-task2.html">Task 2</a></li>
                <li><a href="week1/week1-quiz.html">Quiz</a></li>
            </ul>
        </div>
        <div id="week2" class="container tab-pane fade"><br>
            <h3>Week 2</h3>
            <ul>
                <li><a href="week2/week2-task1.html">Task 1</a></li>
                <li><a href="week2/week2-task2.html">Task 2</a></li>
            </ul>
        </div>
        <div id="week3" class="container tab-pane fade"><br>
            <h3>Week 3</h3>
            <ul>
                <li><a href="week3/week3-task1.html">Task 1</a></li>
                <li><a href="week3/week3-task2.html">Task 2</a></li>
                <li><a href="week3/week3-task3.html">Task 3</a></li>
            </ul>
        </div>
        <div id="week4" class="container tab-pane fade"><br>
            <h3>Week 4</h3>
            <ul>
                <li><a href="week4/week4-task1.html">Task 1</a></li>
                <li><a href="week4/week4-task2.html">Task 2</a></li>
                <li><a href="week4/week4-task3.html">Task 3</a></li>
            </ul>
        </div>
        <div id="week5" class="container tab-pane fade"><br>
            <h3>Week 5</h3>
            <ul>
                <li><a href="midterms/midterm1.html">Midterm</a></li>
            </ul>
        </div>
        <div id="week6" class="container tab-pane fade"><br>
            <h3>Week 6</h3>
            <ul>
                <li><a href="week6/week6-task1.html">Task 1</a></li>
                <li><a href="week6/week6-task2.html">Task 2</a></li>
                <li><a href="week6/week6-task3.html">Task 3</a></li>
            </ul>
        </div>
        <div id="week7" class="container tab-pane fade"><br>
            <h3>Week 7</h3>
            <ul>
                <li><a href="week7/week7-task1.html">Task 1</a></li>
                <li><a href="week7/week7-task2.html">Task 2</a></li>
                <li><a href="week7/week7-task3.html">Task 3</a></li>
            </ul>

        </div>
        <div id="week8" class="container tab-pane fade"><br>
            <h3>Week 8</h3>
            <ul>
                <li><a href="week8/week8-task1.html">Task 1</a></li>
            </ul>

        </div>

        <div id="week9" class="container tab-pane fade"><br>
            <h3>Week 9</h3>
            <ul>
                <li><a href="week9/week9-task1.html">Task 1</a></li>
                <li><a href="week9/week9-task2.html">Task 2</a></li>
                <li><a href="week9/week9-task3.html">Task 3</a></li>
            </ul>

        </div>
        <div id="week10" class="container tab-pane fade"><br>
            <h3>Week 10</h3>
            <ul>
                <li><a href="week10/task.html">Task 22</a></li>
            </ul>

        </div>
        <div id="proj" class="container tab-pane fade"><br>
            <h3>Project</h3>
            <ul>
                <li><a href="project/Plan.html">My plan</a></li>
                <li><a href="project/intro/intro.html">Project</a></li>
                <li><a href="https://youtu.be/bGdZysP1TD4">Video</a> </li>
            </ul>
        </div>
    </div>
</div>